.vector-pinned-container .vector-pinnable-element {
	// Make the heading border line up with the edge of the text
	// (Whereas in a dropdown, the border lines up with the edge of the dropdown container).
	.vector-pinnable-header,
	.vector-menu-heading,
	.mw-list-item a {
		padding-left: 0;
		padding-right: 0;
	}
}
